-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: pymatgen
Binary: python3-pymatgen, python-pymatgen-doc
Architecture: any all
Version: 2024.10.29+dfsg1-4
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Homepage: https://pymatgen.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debichem-team/pymatgen
Vcs-Git: https://salsa.debian.org/debichem-team/pymatgen.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, packmol, python3-emmet-core
Build-Depends: debhelper-compat (= 13), pymatgen-test-files (>= 2024.10.29~) <!nocheck>, dh-python, dh-sequence-python3, cython3, pybuild-plugin-pyproject, python3-setuptools, python3-all-dev, python3-pytest, python3-frozendict, python3-matplotlib (>= 3.8~), python3-monty (>= 2024.7.29~), python3-networkx (>= 3~), python3-numpy (>= 1.25.0~), python3-palettable (>= 3.3.3~), python3-pandas (>= 2~), python3-plotly (>= 4.5.0~), python3-pybtex (>= 0.24.0~), python3-requests (>= 2.32~), python3-ruamel.yaml (>= 0.17.0~), python3-scipy (>= 1.13.0~), python3-spglib (>= 2.5.0~), python3-sympy (>= 1.6.2~), python3-tabulate (>= 0.9~), python3-tqdm (>= 4.60~), python3-uncertainties (>= 3.1.4~), python3-joblib (>= 1~), python3-ase (>= 3.23.0~), python3-bs4 (>= 4.9.1~), python3-vtk9 | python3-paraview, python3-h5py (>= 3.11.0~), python3-netcdf4 (>= 1.6.5~), python3-phonopy (>= 2.23~), python3-openbabel (>= 3.1.1~), packmol [!armel !riscv64] <!nocheck>, python3-emmet-core <!nocheck>
Build-Depends-Indep: dh-sequence-sphinxdoc <!nodoc>, libjs-jquery <!nodoc>, libjs-mathjax <!nodoc>, python3-sphinx-rtd-theme <!nodoc>
Package-List:
 python-pymatgen-doc deb doc optional arch=all
 python3-pymatgen deb python optional arch=any
Checksums-Sha1:
 5150b54d1e064db5ded717ad96065f53f277adc0 9756668 pymatgen_2024.10.29+dfsg1.orig.tar.xz
 ba957c5685d689e4ef1ef71d01424dfb3ff3fbba 17104 pymatgen_2024.10.29+dfsg1-4.debian.tar.xz
Checksums-Sha256:
 1fcce326a821751b560fde5d3287f9beced7c7681945ae4ab33151f29614a185 9756668 pymatgen_2024.10.29+dfsg1.orig.tar.xz
 a9e1beb9d3924acab71cf5d51172c14c8937e703d804360f77109302b90e6379 17104 pymatgen_2024.10.29+dfsg1-4.debian.tar.xz
Files:
 a2a3ac43c3e068f1b9578e6aeb0ad2f2 9756668 pymatgen_2024.10.29+dfsg1.orig.tar.xz
 76b67ce90ded52452900795ad1481950 17104 pymatgen_2024.10.29+dfsg1-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEI8mpPlhYGekSbQo2Vz7x5L1aAfoFAmdDYwAACgkQVz7x5L1a
Afrdnw/8DLwUZL24Mrc7ppXnsJ6knGcmKV+t0/5Ti7EfcR7rLeoGv73ZPWcnaQza
ckpdGn9M8Izfz6z6a4T7NwzZ9dsA2s01GMNtdKcph4Kr3BD64xUeU9lc75/kY5E6
cg6v6X2BJ1mQ4kxPLzonSRARgERhyxfheyKQqiAIQvQXo2MNk+UfS9wN516+iW5V
rNob1wZellZNDMrTm2lyre5GQxn0Q8SrBv42VLyARm4j+GcC4+EI4hKCfkVY8hCJ
Hh4Ozg8ftPkWbNKKUUYxtAVG9mxzg+5/HWnfIjYKFhSPR7vEYsoHZ+cZlpKyjSOT
jBd3ephy5GZOXc8LyYjOEBheNI8nQq2e7MvaDz5+3c0TZJ3KvPuljG1rChs/e8mG
BU0ouHL1k8NoZcPu/QCV2L7iVG7oCwbYVq7xmuTSN1O5JeQ/aAbtUTGSyAjslAKO
BW72C068RahfdOkbPW6vCTq/Nctvsy28qg/9s/LhTrnmvb3Y/GiysgVerMgROVgX
SStUVfX9pWELn1ZTPG6u2UcGWAVlHCHAgnpGbC9exYyzZT2YauAZqguZhPZKd0ad
JjvtYJ6uH3YAJGA4FT7sC8I7SACveVzI3JfM+U7j8cNbKdDYE35nSPuf3WZStKEu
gItoMipZeiQjoBX1ueeMWvDVLFHlAmbuWo8rfAY4b8Ljgp5jkZM=
=igie
-----END PGP SIGNATURE-----
